package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.PreferredFacilityInfo;

public class PreferredFacilityCollection extends ExternalComponent {

	/**
	 * 
	 */
	private static final long serialVersionUID = 4149820443089446640L;
	private PreferredFacilityInfo[] preferredFacilityInfo = null;
	
	public PreferredFacilityCollection(){
		
	}
	public PreferredFacilityCollection(PreferredFacilityInfo[] preferredFacilityInfo) {
		super();
		this.preferredFacilityInfo = preferredFacilityInfo;
	}
	public PreferredFacilityInfo[] getPreferredFacilityInfo() {
		return preferredFacilityInfo;
	}
	public void setPreferredFacilityInfo(
			PreferredFacilityInfo[] preferredFacilityInfo) {
		this.preferredFacilityInfo = preferredFacilityInfo;
	}
	

}
